/*header style*/
.pioneer_header{
    background-color:white;
   
}

.navbar{
    background-color: #71797E;
    border-radius: 1%;
}

.nav-link{
    color: white;
}

.nav-link:hover {
     color:red 
}

/*motto style*/
.motto{
    padding-top: 4vh;
    /*height: 30vh;*/
}

.motto p{
    font-size:5vw;
    color:#71797E;
}

.quote{
    font-size: 2vw;
}

.red{
    color:red;
}

/*text-scroll style*/

.text-scroll{
    width: 75vw;
}

.carousel-inner img{
    border-radius: 10px;
}

.text-scroll img{
    height: 90vh;
}

.carousel-item h2{
    font-size: 4vw;
    color: white;
    font-family: 'Poppins', sans-serif;
}

@media (max-width:580px) {
    #first img{
        height: 50vh;
    }
    
}

/*about us*/

.about-heading h1{
    color: #D70040;
    font-family: 'Poppins', sans-serif;
    text-decoration: underline;
    text-decoration-color: #71797E;
    font-size: 4vw;
    
    
}

.about{
    background-color: #fff7f6;
    height: fit-content;
    width: 70vw;
    border-radius: 5%;
}

#card-content,#card-content2{
    height: fit-content;
}

.about img{
    margin-top: 10vh;
    
    width: 13vw;
    border-radius: 50%;
}

.about p{
    
    
    font-size: 1.5vw;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-top: 4vh;
    font-family:'Poppins', sans-serif; 
    text-align: center;

}

.about h5{
    font-size: 2vw;
    padding:2vw;
}



#carouselExampleDark, .carousel-inner{
    height: 100%;
}

@media (max-width:580px) {
    .about{
        height: fit-content;
    }

    .about img{
        margin-top: 10vh;
        margin-bottom:5vh;
        width: 10vw;
        border-radius: 50%;
    }

    .resize li {
        font-size: 3vw;
    }
    .resize .secondary-parah{
        font-size: 4vw;
    }

    
}

/*USLT style */

.uslt-heading h2{
    width: 100%;
    background-color: #71797E;
    font-family: 'Poppins', sans-serif;
    color: white;
    font-size: 5vw;
}

.maroon{
    color: #D70040;
    
}

.uslt h1{
    font-size: 4vw;
    font-family: 'Poppins', sans-serif;
}

.grey{
    color: #71797E;
}

.uslt p{
    font-size: 3vw;
}

.secondary-parah{
    font-size: 2.5vw;
}

.uslt ul{
    font-size: 1.5vw;
}

/*footer style*/
.foot svg{
    color: #D70040;
}
.foot img{
    
    width: 10vw;
}

.foot li{
    font-size: 1vw;
} 

.foot{
    background-color: #E8E8E8;
    
}

/*back to top button style */
.top{
    height: 5vh;
}

#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #D70040; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding:1vh; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
    width: fit-content;
    font-size: 2vw;
    
  }
  
  #myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
  }

  